<?php

##################################################

# inc-text-view.php

##################################################

define( "TXTVIEW_NOID",  "Vennligst velg et gyldig spor." );
define( "TXTVIEW_HEADER_COMMENTS",  "KOMMENTARER" );
define( "TXTVIEW_HEADER_LYRICS",  "TEKSTER" );
define( "TXTVIEW_PAGETOP",  "Toppen av siden" );
define( "TXTVIEW_PAGETOP_HELP",  "Tar deg tilbake til toppen av siden" );
define( "TXTVIEW_CLOSEWIN",  "Lukk vinduet" );
define( "TXTVIEW_CLOSEWIN_HELP",  "Lukker dette vinduet" );


##################################################

# TRANSLATE THESE STRINGS #

define( "TXTVIEW_HEADER_LICENSE",  "LISENS" );


##################################################

?>
